ZMLRI(3)

SYNOPSIS
SUBROUTINE ZMLRI (ZR, ZI, FNU, KODE, N, YR, YI, NZ, TOL)

NAME
zmlri - Subsidiary to ZBESI and ZBESK

LIBRARY
SLATEC

TYPE
ALL (CMLRI-A, ZMLRI-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
ZMLRI COMPUTES THE I BESSEL FUNCTION FOR RE(Z).GE.0.0 BY THE MILLER ALGORITHM NORMALIZED BY A NEUMANN SERIES.

SEE ALSO
ZBESI, ZBESK

ROUTINES CALLED
D1MACH, DGAMLN, ZABS, ZEXP, ZLOG, ZMLT

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)
930122 Added ZEXP and ZLOG to EXTERNAL statement. (RWC)